<?php

namespace SugarCalendarBookings\Support\SmartTags;

/**
 * Admin Email smart tag.
 *
 * @since 1.0.0
 */
class AdminEmailSmartTag implements SmartTagInterface {

	/**
	 * Get the smart tag key.
	 *
	 * @since 1.0.0
	 *
	 * @return string
	 */
	public function get_key() {

		return '{admin_email}';
	}

	/**
	 * Get the smart tag value.
	 *
	 * @since 1.0.0
	 *
	 * @return string
	 */
	public function get_value() {

		return get_bloginfo( 'admin_email' );
	}
}
